<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_POLLSLIST","Listado de Votaciones");
define("_AM_AUTHOR","Autor de esta votacion");
define("_AM_DISPLAYBLOCK","Mostrar en bloque?");
define("_AM_POLLQUESTION","Pregunta");
define("_AM_VOTERS","Total de electores");
define("_AM_VOTES","Total votos");
define("_AM_EXPIRATION","Expiracion");
define("_AM_EXPIRED","Expirado");
define("_AM_VIEWLOG","Ver log");
define("_AM_CREATNEWPOLL","Crear Nueva Votación");
define("_AM_POLLDESC","descripcion de la Votacion");
define("_AM_DISPLAYORDER","Mostrar orden");
define("_AM_ALLOWMULTI","Permitir Seleccion multiple?");
define("_AM_NOTIFY","Notificar al uator cuando la votacion expira?");
define("_AM_POLLOPTIONS","Opciones");
define("_AM_EDITPOLL","Editar Votación");
define("_AM_FORMAT","Formato: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME","El tiempo actual es %s");
define("_AM_EXPIREDAT","Expira el %s");
define("_AM_RESTART","Reinicializar esta votacion");
define("_AM_ADDMORE","Agregar mas opciones");
define("_AM_POLLRESULTS","Resultados");
define("_AM_RUSUREDEL","Esta seguro que quiere borrar esta votacion y todos sus comentarios?");
define("_AM_RESTARTPOLL","Reinicializar votacion");
define("_AM_RESET","Reinicializar todos los logs para esta votacion?");
?>
